@font-face {
    font-family: 'museo100';
    src: url('museo_100-webfont.eot');
    src: url('museo_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_100-webfont.woff2') format('woff2'),
         url('museo_100-webfont.woff') format('woff'),
         url('museo_100-webfont.ttf') format('truetype'),
         url('museo_100-webfont.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo500';
    src: url('museo500-regular-webfont.eot');
    src: url('museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo500-regular-webfont.woff2') format('woff2'),
         url('museo500-regular-webfont.woff') format('woff'),
         url('museo500-regular-webfont.ttf') format('truetype'),
         url('museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo700';
    src: url('700-opentype-webfont.eot');
    src: url('700-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('700-opentype-webfont.woff2') format('woff2'),
         url('700-opentype-webfont.woff') format('woff'),
         url('700-opentype-webfont.ttf') format('truetype'),
         url('700-opentype-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}